
/* Class = "NSTextFieldCell"; placeholderString = "Click to paste the key"; ObjectID = "C8N-3U-4H0"; */
"C8N-3U-4H0.placeholderString" = "Κάντε κλικ για επικόλληση του κλειδιού";

/* Class = "NSButtonCell"; title = "Updates"; ObjectID = "DET-e4-VV2"; */
"DET-e4-VV2.title" = "Ενημερώσεις";

/* Class = "NSTextFieldCell"; title = "HazeOver"; ObjectID = "Njt-rs-Qw1"; */
"Njt-rs-Qw1.title" = "HazeOver";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "hzd-5E-Lxo"; */
"hzd-5E-Lxo.title" = "Έκδοση";

/* Class = "NSButtonCell"; title = "Acknowledgments"; ObjectID = "mcd-a8-civ"; */
"mcd-a8-civ.title" = "Ευχαριστίες";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "ob4-8a-C62"; */
"ob4-8a-C62.title" = "Κλειδί άδειας:";
